Bug 71704 - Broken line-breaks in cell-data
Summary: Broken line-breaks in cell-data
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-16 22:00 UTC by Enrico Scholz
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-27 22:12:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (although done within galeon, mozilla shows the same result) (56.73 KB, image/png)
2002-08-16 22:07 UTC, Enrico Scholz
no flags Details

Description Enrico Scholz 2002-08-16 22:00:25 UTC
Description of Problem:

When visiting pages with wide tables which need a line-break, mozilla places
some table-data in the first line and some in the second one. This looks ugly
and former mozilla version rendered it in a better way...

An example of such a side is RH bugzilla; I will attach a screenshot showing the
issue.


Version-Release number of selected component (if applicable):

mozilla-1.0.1-15


How Reproducible:

100%


Steps to Reproduce:
1. visit https://bugzilla.redhat.com and start query


Actual Results:

Bad formated page

Comment 1 Enrico Scholz 2002-08-16 22:07:40 UTC
Created attachment 71244 [details]
screenshot (although done within galeon, mozilla shows the same result)

Comment 2 Enrico Scholz 2002-08-27 22:12:35 UTC
Mmmh, this is a bugzilla issue. It places   before any celldata so Mozilla
makes a linebreak there.

Changing product...

Comment 3 Christopher Blizzard 2002-08-30 14:56:28 UTC
Sounds like a layout problem.  If it gets fixed upstream, it will get pulled in
here.


Note You need to log in before you can comment on or make changes to this bug.